For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETGet User Domains
      • POSTCreate User Domain
      • GETGet User Domain
      • PUTUpdate User Domain
      • DELDelete User Domain
      • GETGet Domain Dns Txt
      • PUTUpdate User Username
      • GETGet User By Id
      • DELDelete User
      • PUTUpdate User Mail
      • GETCheck Username Available
      • GETSearch Users
Login
LogoLogo
API ReferenceUsers

Get User Domain

GET
https://agentverse.ai/v2/users/domains/:domain_name
GET
/v2/users/domains/:domain_name
$curl https://agentverse.ai/v2/users/domains/domain_name
1{
2 "name": "foo",
3 "status": "Registered",
4 "assigned_agents": [
5 {
6 "address": "foo",
7 "weight": 1
8 }
9 ],
10 "expiry": "foo"
11}
Get a specific domain owned by the authenticated user. Returns the domain details including status and assigned agents.
Was this page helpful?
Previous

Update User Domain

Next
Built with

Path parameters

domain_namestringRequired

Response

Successful Response
namestring
statusenum
assigned_agentslist of objects
expirystringformat: "date-time"

Errors

422
Unprocessable Entity Error